body {
    flex: none;
}
div.espacio1{
    width: 27rem;
}
/* BARRA DE NAVEGACION */
nav.navbar a.nav-link {
    font-size: 13px;
    margin-top: 1rem;
}

nav.navbar {
    width: 100%;
    background: #0F163E;
    margin-bottom: 10px;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.nav-link:hover {
    color: #ffff00;
    opacity: 0.5;
}

.navbar-light .navbar-brand {
    color: #fff;
}

/* SEGUNDA BARRA */
nav.nav1 {
    margin: 0;
}

a.dropdown-toggle {
    color: #ffff;
    margin: 0 1rem 0 2rem;
    text-decoration: none;
}

form.formb input.caja1{
    width: 14rem;
    margin-left: 2rem;
}

.navbar-light .navbar-nav .nav-link:focus,
.navbar-light .navbar-nav .nav-link {
    color: #fff;
}

.nav-link:hover {
    color: #ffff00;
    opacity: 0.5;
}

.navbar-light .navbar-brand {
    color: #fff;
}
div.cartas {
    width: 100%;
}

.card-title {
    margin-bottom: .5rem;
    text-align: center;
    font-weight: bold;
}

p {
    margin-top: 0;
    margin-bottom: 1rem;
    text-align: center;
}

p.precio {
    color: red;
    font-weight: bold;
}

div.botones {
    margin-left: 73px;
}

div.cont {
    width: 100%;
    background: #0F163E;
    color: #fff;
}
@media screen and (min-width: 400px) {
    div.video video{
        width: 100%;
    }   
}
h1.titulo {
    text-align: center;
    font-size: 3rem;
}

h5.modal-title {
    font-size: 3rem;
}

div.espacio {
    width: 100%;
    height: 2rem;
}

h1.registro {
    margin-top: 3rem;
}

a.inicio:hover {
    cursor: pointer;
}

div.carousel-item img {
    height: 400px;
}

img.top {
    height: 350px;
}

img.img-modal {
    max-height: 450px;
}

@media screen and (max-width: 400px) {
    img.img-product {
        width: 60%;
        height: auto;
    }
}

p.cuerpo {
    font-size: 1.5rem;
}

@media screen and (max-width: 800px) {
    div.acordeon {
        padding: 100 100;
    }
}
.registro {
    width: 100%;
}
.acordeon input {
    display: none;
}
.acordeon__item {
    border: 1px solid #00F;
    border-radius: 0.5em;
}
.acordeoon__titulo {
    display: block;
    padding: 15px;

    text-align: center;
    background: #0F163E;
    color: #FFFF00;
    font-size: 20px;
    cursor: pointer;
    border-bottom: 1px solid #fff;
    border-radius: 0.5em;
}

.acordeon__titulo:hover {
    background: #FFFF00;
    border-radius: 0.5em;
}

.acordeon__contenido {
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: all 0.5s;
    font-size: 1em;
    text-align: center;
    border-radius: 0.5em;
}

.acordeon__contenido span {
    font-size: 1.5em;
    color: #060530;
    border-radius: 0.5em;
}

.acordeon input:checked~.acordeon__contenido {
    height: auto;
    margin: 15px 0;
}

h4.acordeon__titulos {
    height: 0;
    overflow: hidden;
    margin: 0;
    transition: all 0.5s;
    font-size: 1em;
    text-align: center;
    border-radius: 0.5em;
    text-align: center;
    font-weight: bold;
}

img.img-product {
    max-width: 200px;
    max-height: 350px;
}

div.contacto {
    background: #0F163E;
    margin-left: 200;
    margin-right: 200;
}

form.form-registro {
    width: 50%;
}

form {
    width: auto;
    margin: 0em;
    margin-top: 15px;
    border-radius: 7px;
}

label {
    color: #000000;
    font-size: 20px;
    padding-right: 3rem;
}

input,
textarea {
    border-radius: 5px;
    margin-top: 5px;
    border-bottom: none;
    width: 100%;
    box-sizing: border-box;
    font-size: 17px;
}

textarea {
    min-height: 100px;
    max-height: 200px;
    max-width: 100%;
}

#boton {
    background: #DE7726;
    color: #fff;
    padding: 0px 0px 9px 0px;
    margin: 0rem 0rem 1rem 0rem;
    width: 100%;
}

#boton:hover {
    cursor: pointer;
}

@media screen and (max-width:800px) {
    form {
        width: 100%;
    }
}

::-webkit-input-placeholder {
    color:red;
    opacity: .5;
}

#btn-mas {
    display: none;
}

.contenedor {
    position: fixed;
    bottom: 20px;
    right: 20px;
}

.redes a,
.icon-mas2 {
    display: block;
    text-decoration: none;
    background: #cc2b2b;
    color: #fff;
    width: 55px;
    height: 55px;
    line-height: 55px;
    text-align: center;
    border-radius: 50%;
    box-shadow: 0px 1px 10px rgba(0, 0, 0, 0.4);
    transition: all 500ms ease;
}

.redes a:hover {
    background: #fff;
    color: #cc2b2b;
}

.redes a {
    margin-bottom: -15px;
    opacity: 0;
    visibility: hidden;
}

#btn-mas:checked~.redes a {
    margin-bottom: 10px;
    opacity: 1;
    visibility: visible;
}

.icon-mas2 {
    cursor: pointer;
    background: #f44141;
    font-size: 23px;
}

#btn-mas2:checked~.btn-mas .icon-mas2 {
    transform: rotate(137deg);
    font-size: 25px;
}

svg {
    vertical-align: middle;
    width: 3.5rem;
    height: 1.6rem;
}

/* FOOTER */
.footer {
    text-align: center;
    background: #0F163E;
    color: #FF0;
    border: 1px solid black;
}